/* =====================================
■COMMON
===================================== */
a:hover img {
	opacity: 0.8;
}
img {
	width: auto;
	max-width: 100%;
	vertical-align: bottom;
	margin: 0;
	padding: 0;
}
p {
	margin-bottom: 1em;
}
p:last-child {
	margin-bottom: 0;
}
table {
	width: 100%;
}
.half {
	display: inline-block;
}
strong {
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	.auto_height {
		height: auto !important;
	}
}


/* -------------------------------------
CONTENT
------------------------------------- */
#wrapper {
	height: 100%;
	box-sizing: border-box;
	padding-top: 95px; 
}
#content {
	min-height: 600px;
	padding-top: 0;
}
@media screen and (max-width: 767px) {
	#wrapper {
		padding-top: 0;
	}
}

/* =====================================
■UNDER
===================================== */
/*--------------------------------------
common
--------------------------------------*/
.underMainimage {
	margin-top: 0;
	margin-bottom: 50px;
}
.catch {
	font-size: 20px;
	color: #ffb058;
	text-align: center;
}
a.txtLink {
	text-decoration: underline;
	color: #ffb058;
}
.name {
	display: block;
	text-align: right;
	font-size: 20px;
	font-weight: bold;
}
.photoTit {
	padding: 0px 5px;
	color: #FFB058;
	font-weight: bold;
	font-size: 20px;
}


/*--------------------------------------
Mainimage
--------------------------------------*/
.gnv_tmp_h1_bg {
	background: url("../images/common/h1_bg.jpg") no-repeat center / cover;	
}
.gnv_tmp_h1_bg h1 {
	line-height: 1.2;
	font-size: 50px;
	padding: 110px 0 101px;
	text-align: center;	
	color: #fff;	
	letter-spacing: 0.05em;
	text-shadow: 1px 1px 0px rgba(255,255,255,1);
  font-family: zen-kurenaido, sans-serif;
  font-weight: 400;  
}

@media screen and (max-width: 767px) {
  .gnv_tmp_h1_bg {
    background: url("../images/common/h1_bg_sp.jpg") no-repeat center / cover;	
  }
	.gnv_tmp_h1_bg h1 {
		letter-spacing: 1px;
		font-size: 27px;
		padding: 2em 0;
	}
}


/* -------------------------------------
Bread
------------------------------------- */
#bread {
	margin: 0 auto 5px;
	padding: 11px 20px;
	box-sizing: border-box;
	width: 100%;
	text-align: right;
	color: #666;
	font-size: 80%;
	background: #e3edf4;
	margin-bottom: 50px;
	display: none;
}
#bread ul {
	max-width: 1040px;
	margin: 0 auto;
}
#bread li {
	padding-right: 0.3em;
	display: inline;
}
#bread li+li:before {
	content: ">";
	padding-right: 0.3em;
}
#bread li a {
	color: #4b718d;
	vertical-align: baseline;
	text-decoration: underline;
}
#bread li a:hover {
	text-decoration: none;
}


/*--------------------------------------
elementor
--------------------------------------*/
.elementor-section-wrap > section {
	margin-bottom: 20px;
}
.elementor-section.elementor-section-boxed > .elementor-container {
	/*max-width: inherit !important;*/
}
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
	padding: 0 !important;
}
.elementor img {
	width: auto !important;
}

/* 見出し
------------------------------------- */
.elementor-heading-title {
	padding: inherit;
	margin: inherit;
	line-height: inherit;
}

/* 画像ボックス
------------------------------------- */
.elementor-widget-image-box .elementor-image-box-wrapper {
	display: block !important;
}
.elementor-widget-image-box .elementor-image-box-content {
	text-align: left !important;
	word-break: break-all;
	white-space: pre-wrap;
}
div:not(.graphicBox) .elementor-image-box-title {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.46;
	letter-spacing: 0.15em;
	margin-bottom: 16px;
	position: relative;
}
div:not(.graphicBox) .elementor-image-box-title .num {
	display: inline-block;
	vertical-align: top;
	width: 33px;
	height: 33px;
	background: #99bd49;
	border-radius: 50%;
	font-size: 20px;
	line-height: 33px;
	letter-spacing: 0;
	color: #fff;
	text-align: center;
	margin-right: 10px;
	margin-top: 2px;
}
div:not(.graphicBox) .elementor-image-box-img {
	display: block !important;
	width: 30% !important;
	float: right;
	margin: 0 0 1em 1em !important;
	text-align: right;
}
div:not(.graphicBox).img_l .elementor-image-box-img {
	float: left;
	margin: 0 1em 1em 0 !important;
}
div:not(.graphicBox).auto_width .elementor-image-box-img {
	width: auto !important;
	text-align: center;
}
div:not(.graphicBox) .elementor-widget-image .elementor-image a img {
	width: 100%;
}
div:not(.graphicBox) .elementor-widget-image .elementor-image > a:hover img,
div:not(.graphicBox) .elementor-widget-image .elementor-image figure > a:hover img {
	opacity: 0.8 !important;
}
figcaption.widget-image-caption.wp-caption-text {
	font-size: 14px;
	display: inline-block;
}
div:not(.graphicBox) .elementor-image-box-img img {
	border-radius: 0;
}
.conOver {
	overflow: hidden;
}

@media screen and (max-width: 767px) {
	div:not(.graphicBox) .elementor-image-box-img,
	div:not(.graphicBox).img_l .elementor-image-box-img {
		width: 100% !important;
		float: none;
		margin: 0 auto 1em !important;
	}
}

/* 画像ボックス--フリー
------------------------------------- */
.graphicBox .elementor-container,
.graphicBox .elementor-row,
.graphicBox .elementor-column,
.graphicBox .elementor-column-wrap,
.graphicBox .elementor-widget-wrap {
	display: block !important;
}
.graphicBox .photo {
	display: block !important;
	float: right;
	width: 36% !important;
	margin: 0 0 1em 1em !important;
	z-index: 1;
}
.img_l.graphicBox .photo {
	float: left;
	margin: 0 1em 1em 0 !important;
}
.auto_width.graphicBox .photo {
	width: auto !important;
}
.graphicBox .elementor-widget-image {
	text-align: right;
}
.graphicBox .elementor-clearfix:after {
	display: none !important;
}
.graphicBox .context {
	width: auto !important;
	overflow: hidden;
}

@media screen and (max-width: 767px) {
	.graphicBox .photo,
	.img_l.graphicBox .photo {
		width: 100% !important;
		float: none;
		margin: 0 auto 1em !important;
	}
	.graphicBox .elementor-widget-image {
		text-align: center;
	}
}


/*--------------------------------------
TITLE
--------------------------------------*/
.underTit_h2 {
	padding: 0;
	margin-bottom: 10px !important;
}
.underTit_h2 h2 {
	font-size: 24px;
	letter-spacing: 0.1em;
	padding: 30px 30px 31px 38px;
	line-height: 1.2;	
	text-align: left;
	color: #fff;
	max-width: 1040px;
	margin: 0 auto;
	border-bottom: 4px solid #AFE4FF;
  background: #70C4EF;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  margin-bottom: 20px;
}
.underTit_h3 h3 {
	font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
	font-size: 24px;
	line-height: 1.2;
	letter-spacing: 0;
	position: relative;
	padding: 18px 0 28px 43px;
	color: #333;
	border-bottom: 2px solid #81C7E6;  
}
.underTit_h3 h3:after {
  content: "";
  position: absolute;
	left: 0;
	top: 0;
	background: url("../images/common/h3_bg.jpg") no-repeat top left / 100% 100%;
	width: 9px;
	height: calc(100% - 10px);
}
.underTit_h4 h4 {
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
	font-size: 22px;
	color: #333;
	padding-left: 37px;	
	line-height: 1.2;
	letter-spacing: 0.1em;
	position: relative;	
}
.underTit_h4 h4:before {
	position: absolute;
	content: "";
	background: #F9E593;
	top: 4px;
	left: 0;
	width: 23px;
	height: 23px;
}
.underTit_h5 h5 {
	font-size: 20px;
	font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
	line-height: 1.6;
	letter-spacing: 0.06em;
	padding-left: 25px;
	color: #1AA1E6;
	position: relative;
}
/*.underTit_h5 h5:before {
	content: "";
	background: #072752;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 9px;
	left: 0;
}*/
.underTit_h6 h6 {
	color: #63aad4;
	font-size: 150%;
	letter-spacing: 2px;
	text-align: center;
	line-height: 1.2;
}

@media screen and (max-width: 767px) {
	.underTit_h2 h2 {
		font-size: 22px;
		padding: 15px 25px;
	}
	.underTit_h3 h3 {
		font-size: 20px;
		padding: 8px 0 18px 25px;
	}
	.underTit_h3 h3:after {
		width: 5px;
	}
	.underTit_h4 h4 {
		font-size: 20px;
		letter-spacing: 2px;
    padding-left: 30px;
	}
  .underTit_h4 h4:before{
    width: 16px;
    height: 16px;
  }
}
/*--------------------------------------
txt
--------------------------------------*/
.titleA {
	color: #CA4359;
	font-weight: bold;
	font-size: 22px;
}
.titleB {
	color: #CA4359;
	font-size: 22px;
	margin-bottom: 14px !important;
	font-weight: bold;
}
.txtA {
	color: #1AA1E6;
	font-weight: bold;
	background: #F2FCFF;
	padding: 0 .2em;
}
.txtA_a {
	color: #1AA1E6;
	font-weight: bold;
}
.txtB {
	color: #1AA1E6;
	background: #F2FCFF;
	padding: 0 .2em;
}
.txtC {
	font-weight: bold;
	text-decoration: underline;
}
.txtD {
	font-weight: bold;
}
.txtE {
	color: #1AA1E6;
}
.txtG {
	color: #f00;
	font-weight: bold;
}
.txtM {
	color: #f00;
}
.line_a {
	border-top: 2px solid #333;
}
/* -------------------------------------
margin_base
------------------------------------- */
.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb32 { margin-bottom: 32px !important; }
.mb33 { margin-bottom: 33px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb85 { margin-bottom: 85px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb95 { margin-bottom: 95px !important; }
.mb100 { margin-bottom: 100px !important; }
.mb8 { margin-bottom: 0.5em !important; }
.mb16 { margin-bottom: 1em !important; }
.mb32 { margin-bottom: 2em !important; }
.mt50 { margin-top: 50px !important; }


/*--------------------------------------
ボックス
--------------------------------------*/
/*　frame タイトル
--------------------------------------*/
.frameTit {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.75;
	letter-spacing: 0.06em;
	border-bottom: 1px solid #b8bec7;
	color: #22201e;
	padding: 0 0 11px 25px;
	position: relative;
}
.frameTit:before {
	content: "";
	background: #072752;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 11px;
	left: 0;
}
.frameTit p {
	line-height: 1.75;
}
.numTit {
	font-weight: 700;
	font-size: 20px;
	line-height: 1.6;
	letter-spacing: 0.05em;
	position: relative;
}

@media screen and (max-width: 767px) {
	.numTit {
		font-size: 20px;
	}
}


/*　frame_K
--------------------------------------*/
.frameK {
	padding: 40px 30px;
	background-color: #ebe4e0;
}
.frameY {
	background: #f2f2f2;
}
.frameK .elementor-inner-section:not(:last-child) {
	margin-bottom: 30px;
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.frameK {
		width: 95% !important;
		margin: 0 auto;
	}
}

/*　frame_J
--------------------------------------*/
.frameJ {
	border: 12px solid #91b5cb;
	border-radius: 0;
	padding: 30px 0;
}
.frameJ .elementor-inner-section:not(:last-child) {
	margin-bottom: 30px;
}

/*　画像
--------------------------------------*/
.frameJ .graphicBox .elementor-widget-image,
.frameK .graphicBox .elementor-widget-image,
.graphicBox .frameJ .elementor-widget-image,
.graphicBox .frameK .elementor-widget-image {
	width: auto !important;
	max-width: 200px;
}

/*　frame_P
--------------------------------------*/
.frameP {
	border: 5px solid #e0d8d3;
	border-radius: 7px;
	padding: 30px 20px;
}
/*　frame_H
--------------------------------------*/
.frameH {
	border: 2px solid #91b5cb;
	padding: 35px;
}
/* ボタン
------------------------------------- */
.elementor-button {
	text-align: center;
	background: #ffb360;
	color: #fff;
	display: block;
	padding: 18px 25px 19px;
	font-size: 18px;
	letter-spacing: 0.2em;
	line-height: 1.4;
	position: relative;
	border-radius: 0;
}
.elementor-button:before {
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 8px solid #fff;
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -6px;
	right: 12px;
}
.elementor-button:hover {
	text-decoration: none !important;
}

/* QA
------------------------------------- */
.qaList .question {
	margin-bottom: 10px;
	border-left: 3px solid #F2FCFF;
	padding: 10px;
}
.qaList .answer {
	border-left: 3px solid #ccc;
	padding: 10px;
}
.qaList .question .num {
	width: 50px;
	font-size: 160%;
	letter-spacing: 0;
	color: #1AA1E6;
	text-align: center;
	padding-right: 20px;
	font-weight: bold;
	align-items: center;
}
.qaList .answer .num {
	width: 50px;
	font-size: 160%;
	letter-spacing: 0;
	color: #ccc;
	text-align: center;
	padding-right: 20px;
	font-weight: bold;
}
.qaList .txt {
	width: calc(100% - 50px) !important;
}


/* -------------------------------------
地図
------------------------------------- */
.map {
	position: relative;
	width: 100%;
	padding-top: 50%;
}
.map iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	border: none;
}

@media screen and (max-width: 767px) {
	.map {
		padding-top: 80%;
	}
}


/* -------------------------------------
診療時間表
------------------------------------- */
table.timetable {
	table-layout: fixed;
}
table.timetable .c1,
table .timetable .c1 {
	color: #f5a043;
}
.timetable th,
.timetable td {
	padding: 0.5em;
	text-align: center;
	vertical-align: middle;
}
.timetable thead th {
	background: #f5efe8;
	color: #464646;
	font-weight: normal;
}
.timetable thead th:first-child {
	width: 30%;
}
.timetable thead th:last-child {
	width: 20%;
}
.timetable tbody th {
	background: #fff;
	border-bottom: 1px solid #e3e3e3;
	font-weight: normal;
}
.timetable tbody td {
	background: #fff;
	border-bottom: 1px solid #e3e3e3;
	color: #f5a043;
	font-weight: normal;
}
.c2 {
	color: #FD7700;
}
.time_box {
	background: #fff;
	padding: 15px;
	font-size: 14px;
}

@media screen and (max-width: 767px) {
	table.timetable,
	table .timetable {
		font-size: 85%;
	}
	.timetable th,
	.timetable td {
		padding: 0.2em;
	}
}
@media (max-width: 480px) {
	table.timetable,
	table .timetable {
		font-size: 70%;
	}
}
/* -------------------------------------
診療時間表
------------------------------------- */
.timetableC thead th {
	background: #61A7D0;
	color: #fff;
	padding: 5px;
	text-align: center;
}
.timetableC tbody th {
	text-align: center;
}
.timetableC tbody td {
	color: #61A7D0;
	text-align: center;
}
.timetableC tbody th,
.timetableC tbody td {
	padding: 5px;
	border-bottom: 1px solid #61A7D0;
}
.timetableC .color_gray {
	color: #333;
}
/*--------------------------------------
treatment-block 診療科目
--------------------------------------*/
.treatment-block {
	padding: 55px;
	background: #F0F5EF;
	font-size: 16px;
	letter-spacing: 1.6px;
	color: #535353;
}
.treatment-block h2 {
	font-family: "黎ミン M", "Reimin Medium";
	font-size: 33px;
	letter-spacing: 3.96px;
	color: #94C789;
	margin: 0 !important;
}
.treatment-block .elementor-button {
	background: #94C789;
	font-family: "黎ミン M", "Reimin Medium";
	color: #FFFFFF;
	text-align: left;
	position: relative;
	line-height: 1;
	width: 100%;
}
.treatment-block .elementor-button.elementor-size-sm {
	padding: 18px 25px;
	max-width: 250px;
	font-size: 18px;
	letter-spacing: 2px;
}
.treatment-block .elementor-button.elementor-size-md {
	padding: 20px 30px;
	max-width: 350px;
	font-size: 20px;
	letter-spacing: 2.4px;
}
.treatment-block .elementor-button.elementor-size-lg {
	padding: 22px 30px;
	max-width: 450px;
	font-size: 22px;
	letter-spacing: 3.5px;
}
.treatment-block .elementor-button::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4.5px 0 4.5px 7px;
	border-color: transparent transparent transparent #ffffff;
	right: 20px;
	top: calc(50% - 4.5px);
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
	.treatment-block {
		padding: 30px;
	}
}
@media screen and (max-width: 767px) {
	.treatment-block {
		padding: 30px 15px;
	}
	.treatment-block .elementor-button-wrapper {
		text-align: center;
	}
}


/* リスト
------------------------------------- */
.elementor-icon-list-items .elementor-icon-list-item a {
	display: inline;
	width: auto;
}

/* circleList */
.circleList .elementor-icon-list-items li,
ul.circleList > li {
	position: relative;
	padding: 0 0 5px 24px;
	text-align: left;
}
.circleList .elementor-icon-list-items li:before,
ul.circleList > li:before {
	content: "";
	width: 10px;
	height: 10px;
	background: #76adff;
	position: absolute;
	top: 7px;
	left: 4px;
	border-radius: 50%;
}
.grayList .elementor-icon-list-items li:before,
ul.grayList > li:before {
	content: "";
	background: #c0c6cf;
}
.elementor-widget.elementor-list-item-link-full_width.circleList a {
	width: auto !important;
	display: inline-block;
}
.circleList .elementor-icon-list-items li a,
ul.circleList > li a {
	color: #555;
	text-decoration: underline;
}
.circleList .elementor-icon-list-items li a:hover,
ul.circleList > li a:hover {
	text-decoration: none;
}
.elementor-icon-list-items .elementor-icon-list-icon {
	display: none;
}

.ListA .elementor-icon-list-items li,
ul.ListA > li {
	position: relative;
	padding: 0 0 0 18px;
	text-align: left;
}
.ListA .elementor-icon-list-items li:not(:first-child),
ul.ListA > li:not(:first-child) {
	margin-top: 5px;
}
.ListA .elementor-icon-list-items li:before,
ul.ListA > li:before {
	content: "";
	width: 16px;
	height: 16px;
	background: #FFCF3C;
	border-radius: 50%;
	position: absolute;
	top: 7px;
	left: 0;
}

/* checkList */
.checkList .elementor-icon-list-items li,
ul.checkList > li {
	padding: 2px 0 2px 35px;
	position: relative;
	margin-bottom: 5px;
}
.checkList .elementor-icon-list-items li:before,
ul.checkList > li:before {
	content: "";
	display: block;
	height: 18px;
	width: 25px;
	position: absolute;
	left: 0;
	top: 8px;
	box-sizing: border-box;
	background: url(/wp-content/uploads/icon_check.png) no-repeat;
}
.checkList .elementor-icon-list-items li:after,
ul.checkList > li:after {
	content: "";
	display: none;
	width: 5px;
	height: 11px;
	border: solid #6fba2c;
	border-width: 0 2px 2px 0;
	position: absolute;
	left: 7px !important;
	top: 11px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	box-sizing: border-box;
}

/* link_A */
.arrowListBox {
	background: #fef9ef;
	padding: 6px;
	text-align: left;
}
.arrowList .elementor-icon-list-items li {
	display: inline-block;
	padding: 10px 0 10px 15px;
	margin: 0 calc(25px/2);
	position: relative;
	width: 47%;
}
.arrowList .elementor-icon-list-items li a {
	text-decoration: none;
	position: relative;
	padding-left: 21px;
	text-decoration: underline;
}
.arrowList .elementor-icon-list-items li a:hover {
	color: #ca4359;
	text-decoration: none;
}
.arrowList .elementor-icon-list-items li a:before {
	display: block;
	content: "";
	position: absolute;
	top: 7px;
	left: 8px;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left: 8px solid #76adff;
}

/* link_B */
.arrowListBoxB {
	padding: 15px;
	text-align: left;
	border: 5px solid #F2FCFF;
}
.arrowListB .elementor-icon-list-items li {
	display: block;
	padding: 0;
	margin: 0;
	position: relative;
	width: 100%;
}
.arrowListB .elementor-icon-list-items li a {
	text-decoration: none;
	position: relative;
	padding-left: 21px;
}
.arrowListB .elementor-icon-list-items li a:hover {
	color: #ca4359;
	text-decoration: none;
}
.arrowListB .elementor-icon-list-items li a:before {
	display: block;
	content: "";
	position: absolute;
	top: 7px;
	left: 8px;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left: 5px solid #1AA1E6;
}
.elementor-column-gap-default > .elementor-row > .elementor-column.arrowListBoxB > .elementor-element-populated > .elementor-widget-wrap {
	padding: 0;
}
/* .arrowList .elementor-icon-list-items li a:hover:before {
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);
} */

/* 番号リスト */
.numList .elementor-icon-list-items,
ul.numList {
	counter-reset: li;
}
.numList .elementor-icon-list-items li,
ul.numList > li {
	padding: 7px 0 7px 40px;
	position: relative;
}
.numList .elementor-icon-list-items li:before,
ul.numList > li:before {
	display: block;
	content: counter(li, decimal);
	counter-increment: li;
	width: 33px;
	height: 33px;
	background: #585AA5;
	border-radius: 50%;
	font-size: 20px;
	line-height: 31px;
	letter-spacing: 0;
	color: #fff;
	text-align: center;
	position: absolute;
	left: 0;
	top: 6px;
}

.column2List .elementor-icon-list-items li {
	display: inline-block !important;
	width: 48.5%;
	box-sizing: border-box;
	padding-right: 10px !important;
	vertical-align: top;
}
.column3List .elementor-icon-list-items li {
	display: inline-block !important;
	width: 31.5%;
	box-sizing: border-box;
	padding-right: 10px !important;
	vertical-align: top;
}
.columnList .elementor-icon-list-items li {
	display: inline-block !important;
	width: auto;
	box-sizing: border-box;
	vertical-align: top;
	margin: 0 20px !important;
}
@media screen and (max-width: 767px) {
	.arrowList .elementor-icon-list-items li {
		width: 100%;
		padding: 3px 0 3px 0;
	}
}
/*--------------------------------------
* anchorlinks
--------------------------------------*/
.anchorlinks {
	border: none;
	background: #e3edf4;
	padding: 15px;
	list-style: none;
	border-radius: 14px;
}
.anchorlinks li {
	position: relative;
	width: auto;
	display: inline-block;
	padding-left: 17px;
	margin: 5px 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
}
.anchorlinks li a {
	text-decoration: none;
	font-size: 15px;
	color: #3b3b3b;
}
.anchorlinks li a:hover {
	text-decoration: underline;
}
.anchorlinks li a:before {
	content: "";
	position: absolute;
	top: 9px;
	left: 0;
	display: inline-block;
	width: 0;
	height: 0;
	margin-right: .5em;
	border-top: .4em solid transparent;
	border-bottom: .4em solid transparent;
	border-left: .8em solid #4b718d;
	-webkit-transition-duration: .6s;
	-ms-transition-duration: .6s;
	-moz-transition-duration: .6s;
	transition-duration: .6s;
}
.anchorlinks li a:hover:before {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

@media screen and (max-width: 1080px) and (min-width: 768px) {
	.anchorlinks {
		padding: 18px 20px 18px;
	}
	.anchorlinks a {
		font-size: 13px;
	}
	.arrowListBox {
		padding: 35px 30px;
	}
}
@media screen and (max-width: 767px) {
	.anchorlinks {
		padding: 30px 20px 20px;
	}
	.anchorlinks li {
		display: block !important;
		margin: 0 0 10px !important;
		width: 100% !important;
	}
	.anchorlinks li a {
		letter-spacing: 0.05em;
	}
}
@media screen and (max-width: 767px) {
	.arrowListBox {
		padding: 15px 20px;
		text-align: left;
	}
	.arrowList .elementor-icon-list-items li {
		display: block;
		margin: 0;
		padding: 3px 0 3px 0;
	}
	.column2List .elementor-icon-list-items li,
	.column3List .elementor-icon-list-items li,
	.columnList .elementor-icon-list-items li {
		display: block !important;
		width: 100%;
		padding-right: 0 !important;
		margin: 0 !important;
	}
	.arrowList .elementor-icon-list-items li a {
		letter-spacing: 0.05em;
		font-size: 16px;
	}
}


/* flow
------------------------------------- */
.number {
	position: absolute;
	left: 0;
	top: 3px;
	letter-spacing: 0;
	width: 33px;
	height: 33px;
	font-weight: 500;
	background: #072752;
	border-radius: 50%;
	text-align: center;
	color: #fff;
	line-height: 31px;
	font-size: 20px;
}

/* flow_A */
.flowList .elementor-inner-section:not(:last-child) {
	margin-bottom: 70px;
}
.flowList .elementor-inner-section:not(:last-child):after {
	position: absolute;
	content: "";
	bottom: -45px;
	border-right: 40px solid transparent;
	border-left: 40px solid transparent;
	border-top: 20px solid #eee;
	left: 50%;
	transform: translateX(-50%);
}


/*--------------------------------------
2列テーブル
--------------------------------------*/
.column2_table th,
.column2_table td {
	font-weight: normal;
}
.column2_table tr:first-child th,
.column2_table tr:first-child td {
	padding-top: 0;
	border-top: 1px solid #ccc;
}
.column2_table th {
	width: 30%;
	padding: 7px 10px;
	border-bottom: 1px solid #bdb6b6;
	color: #548bde;
}
.column2_table td {
	padding: 5px 10px;
	border-bottom: 1px solid #bdb6b6;
}
@media screen and (max-width: 767px) {
	.column2_table th {
		padding-left: 0;
	}
	.column2_table td {
		padding-left: 5px;
	}
}


/*--------------------------------------
* colorテーブル
--------------------------------------*/
.style_table th,
.style_table td {
	border: 1px solid #1AA1E6;
	text-align: left;
	padding: 1em;
	font-size: 14px;
}
.style_table thead th {
	border: 1px solid #1AA1E6;
	background: #F2FCFF;
	color: #1AA1E6;
	font-weight: 700;
	text-align: center;
}
.style_table tbody th {
	background: #F2FCFF;
	font-weight: 400;
	width: 20%;
}

@media screen and (max-width: 767px) {
	.scroll_table {
		overflow-x: scroll;
	}
	.scroll_table table.style_table {
		width: 768px;
	}
	.style_table th,
	.style_table td {
		padding: 5px;
		letter-spacing: 0;
	}
}


/*--------------------------------------
photoGroup
--------------------------------------*/
.photoGroup .elementor-heading-title {
	font-weight: 700;
	font-size: 20px;
	line-height: 1.4;
}

@media screen and (max-width: 767px) {
	.photoGroup .elementor-heading-title {
		font-size: 18px;
	}
}


/*--------------------------------------
beforeAfter
--------------------------------------*/
.beforeAfter {
	position: relative;
}
.beforeAfter:before {
	position: absolute;
	content: '';
	display: block;
	border-bottom: 11px solid transparent;
	border-top: 11px solid transparent;
	border-left: 18px solid #00783b;
	left: 50%;
	margin-left: -9px;
	top: 50%;
	margin-top: -18px;
}
.beforeAfter .elementor-column.elementor-col-50:first-child {
	padding-right: 40px;
}
.beforeAfter .elementor-column.elementor-col-50:last-child {
	padding-left: 40px;
}
.beforeAfter .elementor-heading-title {
	text-align: center;
	font-size: 24px;
	color: #00783b;
	line-height: 1.4;
}

@media screen and (max-width: 767px) {
	.beforeAfter:before {
		display: none;
	}
	.beforeAfter .elementor-column.elementor-col-50:first-child {
		padding-right: 0;
		margin-bottom: 60px;
		position: relative;
	}
	.beforeAfter .elementor-column.elementor-col-50:first-child:before {
		position: absolute;
		content: '';
		display: block;
		border-left: 11px solid transparent;
		border-right: 11px solid transparent;
		border-top: 18px solid #00783b;
		left: 50%;
		margin-left: -11px;
		bottom: -40px;
	}
	.beforeAfter .elementor-column.elementor-col-50:last-child {
		padding-left: 0;
	}
	.beforeAfter .elementor-heading-title {
		font-size: 20px;
	}
}


/* =====================================
■ブログ
===================================== */
#blogList {
	width: 80%;
	float: left;
}
#blogList .entry {
	margin-bottom: 20px;
}
#contentBase .date {
	color: #333;
	font-size: 90%;
	margin-bottom: .5em;
	text-align: left;
}
#blogList h3 {
	font-size: 20px;
	line-height: 1.2;
	padding: 15px 10px 11px 0;
	margin-bottom: 0.1em;
	font-weight: normal;
	border-bottom: 2px solid #1AA1E6;
}
#blogList h3 a {
	word-break: break-all;
	color: #736f6f;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
#blogList .entry a {
	word-break: break-all;
	color: #333;
}
#blogList .contributor {
	color: #999999;
	font-size: 85%;
	margin: 1em 0 0.5em;
	text-align: right;
	font-weight: bold;
}
.blogArea img {
	vertical-align: middle;
}
#blogside {
	width: 17%;
	float: right;
}
#blogside .archiveBox {
	margin-bottom: 3em;
}
#blogside h3 {
	color: #fff;
	font-weight: normal;
	font-size: 91%;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.2em;
	margin-bottom: 1.5em;
	padding-top: 0;
	width: 100%;
	text-align: center;
	background: #1AA1E6;
}
#blogside li {
	position: relative;
	padding: 0 0 0 15px;
	font-size: 13px;
}
#blogside li:before {
	content: "";
	position: absolute;
	background: #1AA1E6;
	top: 10px;
	left: 0;
	height: 3px;
	width: 3px;
	border-radius: 50%;
}
#blogside #archiveMonth li:first-child {
	display: none;
}

.blog_search_input input[type="text"] {
	display: block;
	margin: 0 auto 3px !important;
	box-sizing: border-box;
	width: 100%;
	-webkit-appearance: none;
	border: 1px solid #ccc;
	padding: 1px 2px 0;
	box-sizing: border-box;
	border-radius: 0;
}
.blog_search_submit {
	display: block;
	text-align: center;
	width: 98%;
	margin: 5px auto 0;
}

@media screen and (max-width:767px) {
	#blogList {
		width: 100% !important;
		float: none;
	}
	#blogside {
		width: 100% !important;
		float: none !important;
		margin-bottom: 30px;
		max-width: 100%;
	}
}

/* navigation */
.navigation {
	overflow: hidden;
	margin-top: 52px;
}
.navigation:after {
	content: "";
	display: table;
	clear: both;
}
.navigation .prev {
	float: left;
	width: 100px;
}
.navigation .next {
	float: right;
	width: 100px;
}
.navigation a {
	display: block;
	width: 100%;
	height: 40px;
	font-size: 14px;
	background: #c9b59c;
	color: #fff;
	line-height: 40px;
	letter-spacing: 0.1em;
	border-radius: 5px;
	position: relative;
	text-align: center;
	box-sizing: border-box;
	font-weight: bold;
}
.navigation a:hover {
	opacity: 0.8;
}
.navigation .prev a span {
	padding-left: 8px;
}
.navigation .next a span {
	padding-right: 8px;
}
.navigation .prev a span:before {
	display: block;
	position: absolute;
	left: 8px;
	top: 50%;
	margin-top: -5px;
	font-size: 10px;
}
.navigation .next a span:before {
	display: block;
	position: absolute;
	right: 8px;
	top: 50%;
	margin-top: -5px;
	font-size: 10px;
}
.navigation ul {
	display: flex;
	max-width: 200px;
	margin: 0 auto;
}
.navigation li {
	display: flex;
	margin: 0 1px 0 2px;
	width: 30px;
}

/* pagination */
.pagination {
	overflow: hidden;
	position: relative;
	padding-top: 52px;
}
.pagination ul {
	text-align: center;
}
.pagination ul li {
	display: inline-block;
	width: 30px;
	font-weight: bold;
}
.pagination ul li a,
.pagination ul li span.dots {
	display: block;
	width: 100%;
	height: 32px;
	background: #ededed;
	color: #666;
	line-height: 32px;
	letter-spacing: 0;
	font-weight: 400;
	position: relative;
	text-align: center;
	box-sizing: border-box;
	text-decoration: none;
}
.pagination ul li span.dots {
	background: none;
}
.pagination ul li span.current {
	display: block;
	width: 100%;
	height: 32px;
	background: #F2FCFF;
	color: #fff;
	line-height: 32px;
	letter-spacing: 0;
	font-weight: 400;
	position: relative;
	text-align: center;
	box-sizing: border-box;
}
.pagination ul li .prev,
.pagination ul li .next {
	display: block;
	background: none;
	line-height: 27px;
}

@media screen and (max-width: 767px) {
	.navigation {
		margin-top: 35px;
	}
	.navigation ul {
		clear: both;
		padding-top: 20px;
	}
	.pagination {
		padding-top: 95px;
	}
}


/* =====================================
■新着情報
===================================== */
.newsList dl {
	border-top: 1px solid #cdc6bf;
	border-bottom: 1px solid #cdc6bf;
	padding: 30px 0 25px;
}
.newsList dt {
	font-size: 14px;
	float: left;
	letter-spacing: 2px;
	margin-bottom: 0.1em;
	font-weight: bold;
	color: #28485d;
}
.newsList .newsNew {
	background: #755a44;
	border-radius: 10px;
	margin: 0 0 0 5px;
	line-height: 1.2;
	vertical-align: middle;
	padding: 3px 5px 2px 8px;
	display: inline-block;
	color: #fff;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
}
.newsList dd {
	padding: 0 0 0.6em 266px;
}
.newsList dd a {
	color: #40464a;
	font-size: 14px;
}
.newsList dd a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 767px) {
	.newsList dl {
		padding: 20px 0 10px;
	}
	.newsList dt {
		float: none;
	}
	.newsList dd {
		padding: 0 0 0.6em;
	}
}


/* =====================================
■サイトマップ
===================================== */
.titleBg {
	background: none;
	border-left: none !important;
	border-bottom: none;
	border-top: none;
	padding: 0;
	font-size: 30px;
	color: #5196fd;
	text-align: left;
	font-family: "秀英明朝 M","Shuei Mincho M";
	font-weight: normal;
	line-height: 1.5;
	letter-spacing: 5px;
	position: relative;
	border-bottom: 1px solid #76adff;
}
.titleBg:before {
	content: '';
	position: absolute;
	display: block;
	background: url(/wp-content/uploads/h2img.png) no-repeat center top;
	left: 47.5%;
	top: -27px;
	width: 34px;
	height: 34px;
}
.category.category-news.category-2 #news {
	margin-top: 40px;
}
.category.category-news.category-2 .titleBg {
	margin-bottom: 51px;
}
ul.sitemap_ic li,
ul#sitemap_list li {
	position: relative;
	border-bottom: 1px dotted #ccc;
}
ul.sitemap_ic li a,
ul#sitemap_list li a {
	display: block;
	padding: 20px 40px 20px 15px;
	position: relative;
	text-decoration: none;
}
ul.sitemap_ic li a:before,
ul#sitemap_list li a:before {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-top: 2px solid #ccc;
	border-right: 2px solid #ccc;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -5px;	
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
ul#sitemap_list li a:hover {
	text-decoration: none !important;
}


/* =====================================
■お問い合わせ
===================================== */
.contactBody #contentBase {
	width: 100%;
	float: none;
}
.inquiryForm_message {
	margin-bottom: 1em;
}
.inquiryFormTable dl {
	display: table;
	margin-top: -1px;
	width: 100%;
}
.inquiryFormTable dd, .inquiryFormTable dt {
	display: table-cell;
	font-weight: 400;
	padding: 7px 10px 5px;
	text-align: left;
	vertical-align: top;
}
.inquiryFormTable dt {
	border-right: none;
	width: 30%;
	font-weight: bold;
}
.inquiryFormTable dd {
	background: #FFF;
}
.inquiryFormTable .required {
	color: #C00;
	font-size: 80%;
	font-weight: 700;
	padding-left: .5em;
}
.inquiryFormTable .comment {
	color: #999;
	display: block;
	font-size: 80%;
}
.inquiryFormTable input[type="text"], .inquiryFormTable input[type="email"] {
	border: 1px solid #ccc;
	width: 50%;
	border-radius: 0;
	padding: .3em;
	margin-bottom: 0;
	box-sizing: border-box;
}
.inquiryFormTable textarea {
	width: 100%;
	box-sizing: border-box;
}
.inquiryFormTable .btBox {
	margin: 30px 0;
	text-align: center;
	border-top: 1px solid #333;
	padding-top: 50px;
	margin-top: 50px;
}
.btBox input.wpcf7c-btn-confirm {
	margin-bottom: .3em;
	padding: .4em 0;
	width: 12em;
}
.btBox input.wpcf7c-btn-confirm:hover {
	opacity: 0.7;
}
.inquiryFormTable .btBox input.wpcf7-back, .inquiryFormTable .btBox input.wpcf7-submit {
	padding: 3px 5px 1px;
}
.inquiryFormTable .btBox input.wpcf7-submit {
	margin-left: 15px;
}
.confirm_table dl input, .confirm_table dl textarea, .inquiryFormTable.confirm_table .comment {
	display: none;
}
.result_txt {
	display: block;
	word-break: break-all;
	white-space: pre-wrap;
}
.inquiryForm_message .step_catch {
	border-bottom: 1px solid #999;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
@media screen and (max-width: 1000px) {
	.inquiryFormTable dt {
		width: 40%;
	}
}
@media screen and (max-width: 767px) {
	.contactBody {
		margin-top: 20px !important;
	}
	.inquiryFormTable dl {
		display: block;
		margin: 0;
	}
	.inquiryFormTable dd, .inquiryFormTable dt {
		display: block;
		width: 100%;
		box-sizing: border-box;
		border: none;
		padding: 15px 10px;
	}
	.inquiryFormTable input[type="text"], .inquiryFormTable input[type="email"] {
		width: 100%;
	}
}


/* =====================================
■NOTFOUND
===================================== */
.error404 .contentArea p {
	margin: 1em 0;
	text-align: center;
}
.error404 .contentArea p strong {
	font-weight: bold;
	font-size: 130%;
}
.error404 form {
	text-align: center;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
input[type="text"] {
	width: 98%;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin-bottom: 5px;
}
.error404 form input {
	padding: 5px;
	box-sizing: border-box;
	width: 100%;
}
.error404 form input.searchButton {
	padding: 0 5px;
	width: auto;
	margin: inherit;
}
.error404 form input.searchButton:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* =====================================
■line
===================================== */
.gnv_tmp_h4_bg {
	border-bottom: 1px solid #e8ebed;
	padding-bottom: 90px !important;
}
.gnv_tmp_h4_bg2 {
	border-bottom: 1px solid #e8ebed;
	padding-bottom: 40px !important;
}
.gnv_tmp_h4_bg3 {
	border-top: 1px solid #e8ebed;
	padding-top: 40px !important;
}
/* =====================================
■implantTit
===================================== */
.implantTit {
	font-size: 30px;
	color: #83b4d4;
	margin: 0;
	letter-spacing: 2px;
	font-family: "本明朝-L （標準がな）","HonMincho-L";
	line-height: 1.2;
}
.implantTit2 {
	font-size: 24px;
	letter-spacing: 2px;
	font-weight: normal;
	color: #8f7566;
	font-family: "本明朝-L （標準がな）","HonMincho-L";
	line-height: 1.2;
	margin-bottom: 15px;
	margin-top: 15px;
}
.perio_box {
	position: relative;
}
.perio_box:before {
	position: absolute;
	content: '';
	display: block;
	border-top: 22px solid #ebe4e0;
	border-left: 15px solid transparent;
	border-right: 16px solid transparent;
	bottom: -21px;
	left: 50%;
}
.black {
	color: #8f7566;
}
.reason_title {
	font-size: 26px;
	font-family: "本明朝-L （標準がな）", HonMincho-L;
	text-align: center;
	border-bottom: 1px solid #83b4d4;
	letter-spacing: 4px;
	margin-bottom: 20px;
}
.reason_boxp {
	padding: 0 40px;
}
.checkupBox .implantTit {
	padding-bottom: 15px;
}
.checkupBox .reason_title {
	padding-bottom: 8px;
}
@media screen and (max-width: 767px) {
	.implantTit {
		font-size: 24px;
	}
}
/* =====================================
■table
===================================== */
.tables td, .tables th {
	border: 1px solid #ccc;
	padding: 10px;
}
.tables td {
	border: 1px solid #cbdbe6;
	border-left: none;
	border-right: none;
}
.tables .b_06_content {
	border: 1px solid #c3a99a;
}
.tables .b_06_item {
	border: 1px solid #c3a99a;
	background: #ebe4e0;
	width: 30%;
	font-weight: bold;
}
/* =====================================
■tableアクセス
===================================== */
.tableA th {
	border: 1px solid #4b718d;
	border-left: none;
	border-right: none;
	font-weight: bold;
	padding: 10px 2px;
	width: 30%;
}
.tableA td {
	border: 1px solid #cbdbe6;
	border-left: none;
	border-right: none;
	padding: 10px 2px;
}
@media screen and (max-width: 767px) {
	.b_06_content a {
		text-decoration: underline;
	}
}
/* =====================================
■timetable
===================================== */
table.gnv_tmp_table02 th, table.gnv_tmp_table02 td {
	padding: 8px;
	text-align: left;
}
table.gnv_tmp_table02 th {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
table.gnv_tmp_hours th,
table.gnv_tmp_hours td {
	text-align: center !important;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
table.gnv_tmp_table02 thead th {
	background: #e0d8d3;
	border-top: 1px solid #e0d8d3;
	border-bottom: 1px solid #e0d8d3;
	font-weight: bold;
}
table.gnv_tmp_hours tbody th {
	letter-spacing: 0;
	font-weight: bold;
}
.radion {
	color: #b9a092;
}
@media screen and (max-width: 767px) {
	table.gnv_tmp_hours tbody th.thA {
		text-align: left !important;
	}
	table.gnv_tmp_table02 thead th {
		letter-spacing: 0;
	}
}
/* =====================================
■矢印
===================================== */
.arrow_box {
	position: relative;
  margin-bottom: 50px !important;
}
.arrow_box:after {
	display: block;
	content: "";
	position: absolute;
	bottom: -67px;
	left: 50%;
	margin: 0 0 0 -30px;
	width: 0px;
	height: 0px;
	border: 30px solid transparent;
	border-top: 16px solid #1AA1E6;
}
.arrow_box2 {
	position: relative;
}
.arrow_box2:after {
	display: block;
	content: "";
	position: absolute;
	top: 10px;
	left: 50%;
	margin: 0 0 0 -30px;
	width: 0px;
	height: 0px;
	border: 30px solid transparent;
	border-top: 16px solid #cacaca;
}
/* =====================================
■clinic
===================================== */
.color_red {
	color: #f9233c;
}
.bg01 {
	background: #F2FCFF;
	padding: 0 .2em;
}
.clinic_imgU img {
	max-width: 500px;
	width: 100% !important;
}

/* =====================================
■orthodontic
===================================== */
div:not(.graphicBox) .orthodontic_img .elementor-image-box-img {
	width: 20% !important;
}
.under_btn {
	display: flex;
	column-gap: 10px;
}
.btn-style a {
	text-align: center;
	box-sizing: border-box;
	padding: 13px 20px 13px;
	max-width: 100%;
	width: 300px;
	color: #fff;
	font-size: 22px;
	position: relative;
	display: inline-block;
	background: #1AA1E6;
	border-radius: 5px;
	line-height: 1.2;
	text-decoration: none;
}
@media screen and (max-width: 767px) {
	.under_btn {
		display: block;
	}
	.under_btn .btn-style {
		margin-bottom: 10px;
		text-align: center;
	}
	div:not(.graphicBox) .orthodontic_img .elementor-image-box-img {
		width: 100% !important;
		text-align: center;
	}
}
/* =====================================
■visit
===================================== */
.visit_list .arrowList .elementor-icon-list-items li {
	margin: 0;
	padding: 0 0 10px 0;
}
.visit_img ul {
	display: flex;
	column-gap: 20px;
	justify-content: center;
}
.visit_imgB {
	width: 75%;
}
@media screen and (max-width: 767px) {
	.visit_img ul {
		display: block;
	}
	.visit_img ul li {
		text-align: center;
		margin-bottom: 20px;
	}
	.visit_imgB {
		width: 100%;
	}
}
/* =====================================
■recruit
===================================== */
.border_box01 {
	border: 3px solid #e9e9e9;
	padding: 10px 20px;
}
.border_box01 a {
	text-decoration: underline;
}
#content-top .contact a {
	margin-bottom: 10px;
	display: block;
}
/* =====================================
■そのほか
===================================== */
.inquiryForm_message .title_A {
	font-size: 22px;
	border-bottom: 1px solid rgb(153, 153, 153);
	color: rgb(51, 51, 51);
	margin: 1.5em 0;
	padding: 0.7em 0.5em;
}
.inquiryFormTable .inquiryTxt {
	padding: 20px 0;
}
.step_catchA {
	border-bottom: 1px solid rgb(153, 153, 153);
	padding-bottom: 30px;
}
.wpcf7-form-control.wpcf7-select.wpcf7c-conf {
	display: none;
}
.desired {
	display: flex;
}
@media screen and (max-width: 767px) {
	.tableP {
		width: 100%;
		overflow: scroll;
		padding: 10px 0;
	}
  .tableP .style_table{
    width: 800px;
  }
}
@media screen and (min-width: 768px) {
  .page-id-5633 .elementor .elementor-image img {
    width: auto !important;
    height: revert-layer;
}
.page-id-5633 .elementor .map-img .elementor-image img {    
    height: auto;
}
}
